Verifies if a given handle is available in the Tophhie Social PDS.
GET
/pds/verifyHandle
const url = 'https://api.tophhie.cloud/pds/verifyHandle?handle=example';const options = {method: 'GET'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url 'https://api.tophhie.cloud/pds/verifyHandle?handle=example'Parameters
Section titled “Parameters”Query Parameters
Section titled “Query Parameters”handle
required
Handle you’d like to check.
string
Handle you’d like to check.
Responses
Section titled “Responses”OK.
Media typeapplication/json
object
available
required
boolean
Examplegenerated
{ "available": true}
